/*@font-face {
  font-family: 'TheSans-Plain';
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSans-Plain.eot?#iefix') format('embedded-opentype'),  url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSans-Plain.woff') format('woff'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSans-Plain.ttf')  format('truetype'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSans-Plain.svg#TheSans-Plain') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: 'TheSansBold-Plain';
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBold-Plain.eot?#iefix') format('embedded-opentype'),  url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBold-Plain.woff') format('woff'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBold-Plain.ttf')  format('truetype'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBold-Plain.svg#TheSansBold-Plain') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TheSansBlack-Plain';
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBlack-Plain.eot?#iefix') format('embedded-opentype'),  url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBlack-Plain.woff') format('woff'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBlack-Plain.ttf')  format('truetype'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TheSansBlack-Plain.svg#TheSansBlack-Plain') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TradeGothicLTBoldCondTwenty';
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TradeGothicLT-BoldCondTwenty.eot?#iefix') format('embedded-opentype'),  url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TradeGothicLT-BoldCondTwenty.woff') format('woff'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TradeGothicLT-BoldCondTwenty.ttf')  format('truetype'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TradeGothicLT-BoldCondTwenty.svg#TradeGothicLT-BoldCondTwenty') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumSemibold';
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TitilliumSemibold.eot');
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TitilliumSemibold.woff') format('woff'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TitilliumSemibold.ttf') format('truetype'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/TitilliumSemibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'SohoGothicProRegular';
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/SohoGothicPro-Regular.eot');
  src: url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/SohoGothicPro-Regular.woff') format('woff'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/SohoGothicPro-Regular.ttf') format('truetype'), url('https://s3-ap-southeast-2.amazonaws.com/tpfcdn/SohoGothicPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumBold';
  src: url('fonts/TitilliumBold.eot');
  src: url('fonts/TitilliumBold.woff') format('woff'), url('fonts/TitilliumBold.ttf') format('truetype'), url('fonts/TitilliumBold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumSemibold';
  font-weight: 600;
  font-style: normal;
  src: url('fonts/TitilliumSemibold.eot');
  src: url('fonts/TitilliumSemibold.woff') format('woff'), url('fonts/TitilliumSemibold.ttf') format('truetype'), url('fonts/TitilliumSemibold.svg') format('svg');
}

body{font-size: 14px; line-height: 1.2;font-family: 'SohoGothicProRegular',arial,sans-serif}
h1, h2, h3, h4, h5, h6{
	font-family: 'TitilliumBold';
}
button.button{font-family: 'TitilliumSemibold'}
.header .top-links a{font: 13px 'TitilliumBold'}
.header .search-visible .form-search input{font-size: 13px;}
.header-cart .header-dropdown, .header-cart .header-dropdown ol li.item, .header-cart .header-dropdown ol li.item a{font-size: 13px}
a.h4{font-family: 'TitilliumSemibold'}
#nav li a span{font-family: 'TitilliumBold', Arial,sans-serif;font-size:20px;}


.full-header.header-fixed #nav>li {margin: 0;}
.full-header.header-fixed #nav li a span{font-size: 18px;}
.full-header #nav>li {margin: 0 0px 0 0;}
.full-header #nav > li > a{padding-left:2px;padding-right:5px;}
#nav ul.level0 li a{line-height: 24px;}

/**{
	 box-sizing: border-box; 
 	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}*/
#nav li, .olegnaxmegamenu #nav li.wide{
	position: relative;
	z-index: 999;
	padding-left: 32px;
}
#nav li:before{	
	position: absolute;
	z-index: -1;
	content: "";
	top: 7px;	
	left: 9px;		
	background: url('../images/hsv/da_small.png') no-repeat;
	width: 24px;
	height: 14px;	
}
.olegnaxmegamenu-sidebar span{white-space: normal;}
@media only screen and (min-width: 1024px){
	#nav li:hover{
		background-color: #fff;	
	}
}
.olegnaxmegamenu #nav li.wide > div.megamenu-dropdown{
	margin-top: 0;
}
#nav > li > div{
	top: 28px !important;
}
#nav li.wide .megamenu-dropdown{
	width: 850% !important;
}
#nav .megamenu-block-col{
	margin-right: 20px;
}
.block_totals button.button:hover span span, .title-buttons button.button span span{
	background: url(../images/hsv/tri_med.png) no-repeat right 50%;
}
.block_totals button.button span span {    
    background: url(../images/hsv/tri_med_white.png) no-repeat right 50%;
}
.title-buttons button.button:hover span span{
	background: url(../images/hsv/tri_med_white.png) no-repeat right 50%;
}
#nav .megamenu-dropdown a:hover:before, #nav .megamenu-dropdown .active a:before{
	background-position-x: -27px; 
}


.megamenu-dropdown a:before{
	top: 7px !important; 
	
}
.megamenu-dropdown .megamenu-block a:before{
	top: 7px !important; 
}

#nav > li > div, #nav ul.level0 div, #nav ul.level0, #nav ul.level0 ul{top: 30px}
.nav-top-title.over a{padding-bottom: 11px}
#nav > li > div, #nav ul.level0 div, #nav ul.level0, #nav ul.level0 ul{top: 30px}
.cms-banner .text-container .animation-text{
	position: relative; 
}
.cms-banner .text-container .animation-text:before{
	position: absolute;
	z-index: -1;
	content: "";
	top: 18px;
	left: 0;
	background: url('../images/hsv/da_medium.png') no-repeat;
	background-position-x: 0;
	width: 32px;
	height: 22px;
}
.cms-banner .animation-wrapper.animation-link{
	margin-left: 40px;
}
.cms-banner .text-container .animation-text .text{
	padding-left: 40px;
}
.top-links-container{text-align: right;}
.header .top-links{float:right;}
.header .top-links li:after{background-color:#bcc1c5;}
.header-currency, .header-language{float:right;}
.header-dropdown ul li {text-align: left;}
.title-container h3{font: 34px/34px 'TitilliumBold'}
.text-container .text{font: 32px 'TitilliumBold'}

.no-touch .athlete_style_medium .cms-banner .text-container .animation-text .text:after{background: none;}
.athlete_style_medium .cms-banner .text-container .animation-wrapper, .cms-banner .text-container.center-center .animation-wrapper{overflow: visible;}
@media only screen and (min-width: 1025px){
	.athlete_style_medium .cms-banner .text-container .text{font-size: 48px; letter-spacing: -2px; padding-left: 70px;}
	.athlete_style_medium .cms-banner .text-container .animation-text:before{top: 24px;background: url('../images/hsv/da_medium_01.png') no-repeat; width: 51px; height: 37px;}
	.athlete_style_medium .cms-banner .text-container .animation-wrapper:first-child{margin: -40px 0 0 30px;}
	.athlete_style_medium .cms-banner .text-container .animation-wrapper .link{background: url('../images/hsv/tri.png') center right no-repeat;font-weight:normal;color:#fff; font-size:30px; line-height: 30px; font-family:'TitilliumSemibold';-webkit-font-smoothing: antialiased; padding: 0 20px 0 65px; margin-top: -10px; display: block;}
	.cms-banner .text-container.center-center .animation-wrapper .link{background: url('../images/hsv/tri.png') center right no-repeat;font-weight:normal;color:#fff; font-size:30px; font-family:'TitilliumSemibold';-webkit-font-smoothing: antialiased; padding: 0 20px 0 0px; margin: 200px 0 0px 170px; display: inline-block;}
}

@media only screen and (max-width: 1024px){
	.athlete_style_medium .cms-banner .text-container .text{padding-left: 0px;}
	.athlete_style_medium .cms-banner .text-container .animation-text:before{background: none;}
	.athlete_style_medium .cms-banner .text-container .animation-wrapper:first-child{margin: -40px 0 0 0px;}
	.athlete_style_medium .cms-banner .text-container .animation-wrapper .link{background: url('../images/hsv/tri.png') center right no-repeat;font-weight:normal;color:#fff; font-size:20px; line-height: 20px; font-family:'TitilliumSemibold';-webkit-font-smoothing: antialiased; padding: 0 20px 0 0px; margin-top: 0px; display: block;}
	.cms-banner .text-container.center-center .animation-wrapper .link{background: url('../images/hsv/tri.png') center right no-repeat;font-weight:normal;color:#fff; font-size:30px; font-family:'TitilliumSemibold';-webkit-font-smoothing: antialiased; padding: 0 20px 0 0px; margin: 100px 0 0 50px; display: inline-block;}
}

@media only screen and (max-width: 600px){
	.tp-caption.athlete_style_medium{position: relative;}
}


.category-products .product-name{font-size:18px;font-family: 'TitilliumBold';}
.products-grid .price-box{font-size: 18px;}
.products-grid button.btn-cart span span{font-family: 'TitilliumSemibold'; font-size: 16px;}
button.button.quick-view{display: none;}
button.button.quick-view > span:before, button.button.quick-view:hover > span::after{
	background-color: transparent !important; 
}
button.button.quick-view span span{font-family: 'TitilliumSemibold'; position: relative; color: #ed1c24 !important;}
button.button.quick-view span span:after{
	position: absolute;
	z-index: -1;
	content: "";
	top: 15px;
	right: 3px;
	background: url('../images/hsv/tri_small.png') no-repeat;
	background-position-x: 0;
	width: 5px;
	height: 10px;
}
.products-grid button.btn-cart span span, .product-view button.btn-cart span span{
	background: none;
	padding-left: 0px;
	padding-right: 15px;
	position: relative;
}s
.products-grid .actions .add-to-links li, .products-grid button.btn-cart > span:before, .product-view button.button > span:before{
	background-color: transparent;
}
.product-view button.button span, button.button.quick-view span{
	color: #000000;
}
.no-touch .product-view button.button:hover span{
	
}
.products-grid button.btn-cart span span:after{
	position: absolute;
	z-index: -1;
	content: "";
	top: 13px;
	right: 0px;
	background: url('../images/hsv/tri_med.png') no-repeat;
	background-position-x: 0;
	width: 7px;
	height: 14px;
}
.product-view button.btn-cart span span{
	position: relative;
}
.product-view button.btn-cart span span:after{
	position: absolute;
	z-index: -1;
	content: "";
	top: 20px;
	right: 0px;
	background: url('../images/hsv/tri_med.png') no-repeat;
	background-position-x: 0;
	width: 7px;
	height: 14px;
}
.product-view button.button span:hover{
	color: #ed1c24 !important;
}
.product-view .qty-container .qty-math{background-color: #ed1c24;}
.product-view button.button:hover > span:after{
	background-color: transparent;
}
.footer .info-content h1, .footer .info-content h2, .footer .info-content h3, .footer .info-content h4, .footer .info-content h5, .footer .info-content h6, .footer .newsletter .title, .footer .athlete_footer_connect .title, .athlete_footer_customer_service{font-size: 24px; font-family: 'TitilliumBold', Arial,sans-serif;color:#bcc1c5;}
.sorter .sort-by-wrap, .sorter .view-mode, .sorter .limiter{
	line-height: 26px;
}
.copyright-container address{font-family: 'SohoGothicProRegular'}
.block .block-title{font-family: 'TitilliumBold';}
.page-title h1, .product-category-title h3{font-family: 'TitilliumBold'}
.std h1, .std h2, .std h3, .std h4, .std h5, .std h6, .std .h1, .std .h2, .std .h3, .std .h4, .std .h5, .std .h6{font-family: 'TitilliumBold'}
.std{font-family: 'TitilliumSemibold'; font-size: 14px}
.product-options-bottom .price-label, .product-shop .price-label{font-family: 'TitilliumSemibold'}
.product-shop .add-to-links{font-family: 'SohoGothicProRegular'}
.data-table thead th{font-family: 'TitilliumSemibold'; font-size: 15px}
.block_shipping .shipping > h2, .block_coupon .discount > h2, .block_totals #shopping-cart-totals-table tfoot strong{font-family: 'TitilliumSemibold'}
.block_totals .checkout-types li:first-child{background:none;}
.block_totals .checkout-types li .paypal-logo{margin:0px;}
.block_totals .checkout-types li .paypal-logo a{padding:0px;margin:0px;}
.block-login ul.messages li.success-msg:before{background: none;}
.block-login ul.messages > li.success-msg{color:#ed1c24;font-size:14px;font-weight:normal;text-transform:none;padding-left:10px;}
#_atssh{display:none !important;}
#lhnContainerDone{position: fixed; right: 0; top: 208px; z-index: 999}
input.input-text{padding:5px 7px;}
.page-empty #lhnContainerDone, .page-print #lhnContainerDone {display:none;}
.athlete_footer_customer_service{line-height:47px;}
.product-view .personalisation{margin: 14px 0 0;line-height:20px;}
.product-view .personalisation p{margin: 2px 0 10px;}
.product-view .personalisation dl dt label{padding-bottom:2px;}
.product-view .personalisation dl dt label span{color:#999897;display:inline !important;}
.product-view .personalisation input.input-text{width:100%;max-width:350px;}
.item-options{font-size:11px;margin-top:0px;}
.item-options dt:after{content: "";}
.item-options dd{margin:0 0 0px 3px;}
.cart-table .item-msg{clear:both;}
button.btn-cart span span{background-position:0px 13px;}
.no-touch .product-view button.button:hover span{color:#000;}
.no-touch button.btn-cart:hover span span{background-position: 0px 3px;}
.product-shop .add-to-links a{width:65px; padding-left: 35px}


.account-create .block-login .login-info{position: relative;}
.customer-account-changeforgotten .content-container{background:#000000;}
.logo-container-indent { padding: 5px }
@media only screen and (max-width: 767px) {
	.header .logo-container-indent { padding: 5px }
}
.logo-container {width:224px}
.header .logo img {max-width:214px}
.wide #nav ul.level0, .wide #nav > li > div,
.athlete #nav ul.level0, .athlete #nav > li > div,
.header-1 .olegnaxmegamenu #nav li.wide > div {margin-left:-224px}
.pager .pages li a:hover, .pager .pages li.current{color:#000;}
.sidebar .banners-slider-container .text-container .text{font-size: 20px;line-height:20px;}
.block .block-title, .block .block-title strong, .block-compare h3{line-height:0.8;}
.colorswatches-container .colorswatch{border: 1px solid #f4f4f4;}

table.tbl_sizing_chart {border-collapse: collapse;}
table.tbl_sizing_chart tr {border: 1px solid #666;}
table.tbl_sizing_chart th {padding: 2px 4px;border: 1px dotted;background: #ed1c24;color:#FFF;text-align: left;}
table.tbl_sizing_chart td {padding: 2px 4px;border: 1px dotted;text-align: center;}

.prev-next a { background-color:#fff; background-position: 3px 100%;}
.prev-next a.product-prev { background-position: -18px 0;}
/* hover */
.no-touch .prev-next a:hover { background-color:#000; background-position: -17px 100%;}
.no-touch .prev-next a.product-prev:hover { background-position: 2px 0;}
/* inverted */
.prev-next a.icon-white { background-color:#000; background-position: -17px 100%;}
.prev-next a.product-prev.icon-white { background-position: 2px 0;}
/* inverted hover */
.no-touch .prev-next a.icon-white:hover { background-color:#fff; background-position: 3px 100%;}
.no-touch .prev-next a.product-prev.icon-white:hover { background-position: -18px 0;}

.header-cart .cart-promotion, .ajax-message .coupon_intro{background:#ed1c24;}
button.callforprice span, .products-list .add-to-links button.callforprice span{font-size:15px;height:40px;line-height:40px;}
.products-grid button.callforprice span span{font-size: 16px;color:#000;}
button.callforprice span span, .products-list .add-to-links button.callforprice span span{background:none;}
.products-list .add-to-links button.callforprice span span{padding-left:8px;}
.header-cart .header-dropdown .item-options,
.header-cart .header-dropdown p.product-name{text-align: left}
/*
*revolution caption slider fix
*/
.l-double-arrow{
	display: block;
}
.tp-caption.athlete_style_large{
	font-size: 60px;
	font-family: 'TitilliumBold';	
}
.tp-caption.athlete_style_medium{
	font-size: 42px;
	font-family: 'TitilliumBold';	
}
.tp-caption.athlete_style_small{
	font-size: 26px;
	font-family: 'TitilliumSemibold';	
}
.large-arrow{
	position: relative;
	padding-left: 75px;
}
.small-arrow{
	position: relative;
	padding-left: 20px;
}
.small-arrow:before{
	position: absolute;
	z-index: -1;
	content: "";
	top: 9px;
	left: -8px;
	background: url('../images/hsv/da_small.png') no-repeat;
	background-position-x: 0;
	width: 100%;
	max-width: 22px;
	height: 14px;	
}
.banners-slider-container .animation-wrapper.animation-text:not(:first-child){
	padding-left: 35px !important;
}
.banners-slider-container .text-container.center{
	margin-top: 50px !important;
}
.large-arrow:before{
	position: absolute;
	z-index: -1;
	content: "";
	top: 26px;
	left: 0px;
	background: url('../images/hsv/da_large.png') no-repeat;
	background-position-x: 0;
	width: 100%;
	max-width: 63px;
	height: 41px;
}
.large-triangle{
	position: relative;
	padding-right: 20px;
}
.large-triangle:after{
	position: absolute;
	z-index: -1;
	content: "";
	top: 13px;
	right: 0px;
	background: url('../images/hsv/tri.png') no-repeat;
	background-position-x: 0;
	width: 100%;
	max-width: 9px;
	height: 18px;
}
.large-triangle:hover{
	color: #ed1c24;
}
.colorswatches-container .colorswatch img{
	border: 1px solid #000;
}
.colorswatches-container .colorswatch a {
    border: 1px solid #000;
    display: block;
    padding: 4px;
	min-width: 34px;
	min-height: 34px;
	line-height: 34px;
}
.colorswatches-container .colorswatch.current a{
	color: #ed1c24;
	background-color: #f3f3f3;
}

.input-box.giftcardmsg textarea{
	width: 200px;
}
@media only screen and (max-width: 1024px){
	.large-arrow:before{
		top: 17px;
	}
	.large-triangle:after{
		top: 7px;
	}
}
@media only screen and (max-width: 768px){
	.large-arrow{
		padding-left: 40px;
	}
	.large-arrow:before{
		background: url('../images/hsv/da_medium.png') no-repeat;
	}
	.large-triangle:after{
		background: url('../images/hsv/tri_med.png') no-repeat;
	}
}
@media only screen and (max-width: 767px){
	.large-arrow{
		padding-left: 10px;
	}
	.large-triangle{
		padding-right: 10px;
	}
	.large-arrow:before{
		background: none;
		width: auto;
		height: auto;		
		font-family: "FontAwesome";
		content: "\f101";
		top: 0;		
		color: #ed1c24;
	}
	.large-triangle:after{
		background: none;
		width: auto;
		height: auto;		
		font-family: "FontAwesome";
		content: "\f0da";
		top: 0;		
		color: #ed1c24;
	}
}
/*
*revolution caption slider fix
*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.header-nav-wide {left:224px;}
	#nav li a span{
		position: static;
	}
	/*
	.header .form-search-over, .header .search-visible .form-search-over {
		width:448px;
	}
	*/
}

.no-js .header-fixed  .logo-container{position:absolute;top:0px;height:auto !important;}

/** Slideshow **/
.fullwidthbanner-container, .fullwidthbanner-container .fullwidthbanner { /* max-height:600px !important; */ }
.rs-banner{ /*height:600px; */}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .rs-banner, .rs-banner-container{ width:740px; max-height:480px !important;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .rs-banner, .rs-banner-container { width:426px; max-height:300px !important; }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
    .rs-banner, .rs-banner-container { width:320px; max-height:200px !important; }
}

@media only screen and (min-width: 1000px) {
  .header-container .header h1.logo, .header .logo{position: relative; top: 20px}
  .header-container.header-fixed .header h1.logo, .header-container.header-fixed .header .logo{top: 10px}
	.logo-container{width:355px;}
	.header .logo img{max-width:100%;}
	.header-currency{margin-right:30px;}
	.logo-container-indent{padding:8px 9px 8px;}
	.no-js .logo-container{text-align:left;}
  .header-nav-wide #nav{padding-top: 30px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  #nav, .header-nav-wide #nav {top: 58px}
  .grid-fluid .footer .newsletter{text-align: center;}
}
@media only screen and (max-width: 767px) {
  #nav, .header-nav-wide #nav{margin-top: 10px}
  .header-nav-wide #nav{padding-top: 13px}
  #nav li a span:before{display: none;}
  	#nav li a span{position: static;}
	.grid-fluid .footer .newsletter{text-align: center;}	
	.footer .info{margin-top: 20px;}
	.info-content .one_third{width: 100%;margin-right: 0;text-align: center}
	.footer .info p{text-align: center}
	.footer .info h4{text-align: center}
	.footer .facebook-block{text-align: center; margin-top:20px}
	.athlete_footer_logo_tpfs{text-align: center}
	.athlete_footer_customer_service{text-align: center; line-height:30px}
	.copyright-container{text-align: center}
	.copyright-container address{text-align: center}
	.cart-table td.a-center.a-center,
	.data-table td.td-qty .qty-container,
	.cart-table tbody td dl.item-options{width: 100%}
}


@media only screen and (min-width: 1023px) {
	.header-cart .summary{font: 16px/35px 'TitilliumBold'}
}

/* Only Smartphone */
@media only screen and (max-width: 520px) {
	/** off Live chat button on mobile **/
	#lhnContainerDone{display:none;}
}
/*
*revolution caption slider fix
*/
@media only screen and (max-width: 384px) {
	.shopnow-link{
		margin-top: 1px !important;
	}
	/*.miso48 span:last-child{
		padding-bottom: 0px !important;		
	}*/		
	.miso48 span{
		letter-spacing: 0px !important;
	}
}
/*
*revolution caption slider fix
*/
@media only screen and (min-width: 768px) {
	.athlete_footer_logo_tpfs{float:left;}
}

/* Smartphone & Tablet */
@media only screen and (max-width: 768px) {
	.header-cart .summary.icon-white.hover{background-position: 0 0;}
	/*
	*revolution slider caption fix
	*/
	.p-padding-2{
		padding: 2px;
		display: block;
	}
	.arrow-btn{
		height: 20px;
	}
	.r-arrow-font{
		display: inline-block;
	}
	.arrow-btn{
		display: none;
	}
	/*
	*revolution slider fix
	*/
}
/*
* revolution slider caption fix
*/
@media only screen and (max-width: 1024px) {
	.r-arrow-font{
		display: inline-block;
	}
	.arrow-btn{
		display: none;
	}
	.miso48 span{
		padding: 0px 5px 0px 5px;
	}	
	.p-padding-2{
		padding: 2px 2px 2px 5px;
	}
	.p-padding-2-no-arrow{
		padding: 2px;
		display: block;
	}	
	.shopnow-link{
		margin-top: 4px;
		padding: 0px 3px 0px 3px;
	}
	.miso48 span:last-child{
		padding-bottom: 2px;		
	}
}
@media only screen and (min-width: 1025px) {
	.p-padding-2{
		padding: 5px 30px 5px 15px;
		display: block;
	}
	.p-padding-1{
		padding: 5px 15px 0 15px;
		display: inline-block;
	}
	.p-padding-2-no-arrow{
		padding: 5px 10px 5px 10px;
	}
	.p-padding-1-last{
		padding: 5px 15px 5px 15px;
		display: inline-block;
	}
	.r-arrow-font{
		display: none;
	}
	.miso48 span{
		padding: 0px 25px 0px 15px;
		display: inline-block;
	}
}
.block.block-login .control #is_subscribed,.block.block-login .control label[for="is_subscribed"], #register-customer-newsletter{display: none !important;}
/*
* revolution slider caption fix
*/

/*
 * navigation
 */
@media only screen and (max-width: 1023px){
	#nav ul.level0 > li {
		padding-left: 20px !important;
	}
	#nav ul.level0 > li:before{
		top: 5px;
	}
	.full-header #nav>li {margin: 0 0px 0 0;}
	#nav li:before{
		left: 0;	
	}
}
/*
 * navigation
 */
.block.block-layered-nav.block-layered-size .block-content ol li a:before{
	content: "Size ";
}

#nav li.level-top-category-logo{padding-left:0px;}
#nav li.level-top-category-logo:before{background:unset;}
#nav li.level-top-category-logo.over > a, #nav li.level-top-category-logo.over > a:hover{background-color:unset;}

/*
 * Gift Card
 */
.giftcardprice{font-size: 15px;font-weight: bold; color: #e20039;}
.catalog-product-view .giftcardprice{font-size: 36px;font-weight: 400;line-height: 100%;}
.customform dl dt {padding-bottom: 6px;}
.customform dl dt label {font-size: 14px;font-weight: 800;text-transform: uppercase;}
.customform dl dd {margin: 0 0 16px;}
.customform dd input.input-text{width: 80%;height: 30px;line-height: 1.1;padding: 7px;}
.giftcard_price_range input.input-text{width: 250px;height: 30px;line-height: 1.1;padding: 7px;}
.customform dd textarea.input-text{width: 100%;height: 100px;line-height: 1.1;padding: 7px;}
.quick-close{float: right; z-index: 999; cursor: pointer;}
.discount_giftcard h2 {padding: 19px 0 7px;font-size: 19px;font-weight: 800;line-height: 0.8;text-transform: uppercase;font-family: 'TitilliumSemibold';}
.block_coupon .discount-form > label{padding: 12px 0 8px;}
.discount_giftcard_cancel label{display: block;padding: 12px 0 8px;font-family: "TitilliumBold",Arial,sans-serif; font-size: 15px;}
/*
 * END
 */

/*
* Vertical thumnail on product detail page
*/
@media (min-width: 981px){
	.cloud-zoom-big   {box-shadow: inset 0 0 0 2px #808080 !important}
	
	.product-view .product-img-box .more-views{display: none;}
	.product-view .product-img-box .more-views-vertical{display: block;}
	
	.product-view  .more-views-vertical{margin: 15px 10px 0px 0px;float: left;}
	.product-view .product-img-box{ width: 593px;}
	.product-view .product-img-box .product-image{margin-left: 120px;}
	.carousel-vertical-slider {position: relative;width: 110px;}
	.carousel-vertical-slider .jcarousel-clip{height: 440px;overflow: hidden;}
	.carousel-vertical-slider ul {width: 100%;position: relative;list-style: none;margin: 0;padding: 0;}
	.carousel-vertical-slider li {width: 110px;height: 110px;}
	.carousel-vertical-slider li a{display: block;position: relative;}
	.carousel-vertical-slider li a span {transition: all 600ms ease-in-out 0s;border: 9px solid transparent;display: block;height: 92px;position: absolute;width: 92px;}
	.carousel-vertical-slider li a:hover span {border-color: rgba(0, 0, 0, 0.09); transition: all 10ms ease-in-out 0s;}
	.carousel-vertical-slider .jcarousel-prev, .carousel-vertical-slider .jcarousel-next {position: absolute;left: 50%;width: 26px;height: 26px;line-height: 26px;margin-left: -13px;text-align: center;background: #be0024;color: #fff;cursor: pointer;transition: all 200ms ease 0s;}
	.carousel-vertical-slider .jcarousel-prev {top: -15px;}
	.carousel-vertical-slider .jcarousel-prev i{display: block;margin-top: 2px;}
	.carousel-vertical-slider .jcarousel-next {bottom: -15px;}
	.carousel-vertical-slider .jcarousel-prev-disabled, .carousel-vertical-slider .jcarousel-next-disabled{background: #999999; opacity: 0.5; cursor: default;}
}
@media (max-width: 980px){
	.product-view .product-img-box .more-views{display: block;}
	.product-view .product-img-box .more-views-vertical{display: none;}
}
/*
* End
*/

.page-empty.customer-advance-create, .customer-advance-create .content-container{background-color:#000;}
.page-empty.customer-advance-create .logo{text-align:center;margin-top:50px;}
.customer-advance-create .col1-layout{padding-top:0px;}
.page-empty.customer-advance-create .block-login{margin-top:100px;}
.customer-advance-create .main{padding-bottom:0px;}

/**
 * 	Birthday Popup
 */
.popup-birthday{
	max-width: 500px;
	background: url('../images/hsv/birthday-bg.jpg') top center no-repeat;
}
.popup-birthday h1{
	font-size: 40px;
	color: #001f4b;
	background-color: unset;
	font-family: 'TitilliumSemibold';
	height: 110px;
	padding-top: 30px;
	line-height: 35px;
	text-transform: uppercase;
}
.popup-birthday h1 span{
	font-size: 50px;
}
.popup-birthday .container{
	color: #001f4b;
	padding: 25px;
}
@media only screen and (max-width: 479px) {
	.popup-birthday .container{
		padding: 10px;
	}	
}
.popup-countdown > span{
	display: inline-block;
	margin: 0 5px;
	font-size: 36px;
	min-width: 47px;
}
.popup-countdown > span > span{
	display: block;
}
.popup-countdown > span.popup-diliver{
	position: relative;
	top: -27px;
	min-width: initial;
}
.popup-countdown .timer-value{
	font-size: 36px;
	color: #001f4b;
}
.popup-countdown .timer-label{
	font-size: 12px;
	font-weight: bold;
}
.popup-countdown .disclaimer-text{
	font-size: 12px;
	line-height: 1.2;
}
.popup-birthday .shopnow a{
	color: #fff;
	margin-bottom: 30px;
	font-size: 12px;
	margin-top: 25px;
	padding: 10px 30px;
	background-color: #b0042c;
	display: inline-block;
}
.popup-birthday .container h2, .popup-birthday .container h3{
	color: #b0042c;
	font-family: 'TitilliumSemibold';
}
.popup-birthday .container h2{
	font-size: 32px;
	line-height: 35px;
    margin: 20px 0px 20px;
}
.popup-birthday .container h3{
	font-size: 24px;
	margin-bottom: 10px;
}
/**
 * 	/birthday
 */

/**
 * 	Afterpay
 */

/*
dl.sp-methods dt #p_method_paypal_express + label{font-size: 0;}
dl.sp-methods dt #p_method_paypal_express + label img{display: inline-block;}
dl.sp-methods dt #p_method_paypal_express + label a{font-size: 14px; line-height: 40px;display: inline-block;}
*/
dl.sp-methods dt #p_method_paypal_express + label:text{display: none;}
dl.sp-methods dt #p_method_paypal_express + label img{display: inline-block;}
dl.sp-methods dt #p_method_paypal_express + label a{display: inline-block;}
.block_totals .checkout-types .method-afterpay_onetouch a {margin-right: 0px;padding-right: 0px;}
.afterpay-what-is-modal-trigger{color: #ed1c24;margin-left: 5px;}
.block a.afterpay-what-is-modal-trigger:hover{color: #ed1c24;}
.product-shop .price-box-wrap:after {display: block;clear: both;content: "";}
.product-shop .afterpay-installments-amount{clear: both;display: block;margin-top: 20px;font-size: 14px;}
#opc-payment dl.sp-methods dt img#afterpay-logo{display: inline-block;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments{margin-bottom: 20px;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .header-text{margin-top: 0px;font-weight: normal;font-size: 14px;color: #000;text-transform: initial;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .header-text strong{}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .cost, .checkout-onepage-index #payment_form_afterpaypayovertime .instalments .instalment{font-size: 14px;color: #000;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalment-footer{border: 1px solid #000; padding: 20px;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalment-footer, .checkout-onepage-index #payment_form_afterpaypayovertime .instalment-footer a{font-size: 14px;color: #000;text-align: left;}
.product-shop .price-box-wrap .afterpay-installments-amount a, .checkout-onepage-index #payment_form_afterpaypayovertime .instalment-footer a{color: #ed1c24;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalment-footer p{margin: 0px 0 0px}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .cost, .checkout-onepage-index #payment_form_afterpaypayovertime .instalments .icon, .checkout-onepage-index #payment_form_afterpaypayovertime .instalments .instalment{display: block;width: 100%;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments li{display: inline-block; width: 23%;padding: 0px;margin: 10px 0px;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .icon img{width: 34px;}
.checkout-onepage-index #afterpay-callout, .checkout-onepage-index #what-is-afterpay-trigger{display: none;}

#afterpay-what-is-modal img{max-width: 100%;}
@media only screen and (max-width: 576px) {	
	.sp-methods .checkout-onepage-index #payment_form_afterpaypayovertime .form-list{
		padding-left: 0px;
	}
}
@media only screen and (max-width: 520px) {	
	.sp-methods #p_method_afterpaypayovertime + label{
		display: inline;
	}
	.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .cost, .checkout-onepage-index #payment_form_afterpaypayovertime .instalments .instalment{
		font-size: 12px;
	}
}
.method-afterpay_onetouch {text-align: center;}
.main .method-afterpay_onetouch p{margin-bottom: 10px;}
.block .method-afterpay_onetouch a:hover{background: unset}
.cart .checkout-types .paypal-or{text-align: center;display: block;}
/**
 * 	/Afterpay
 */

 /**
 * 	Registration Popup
 */
.form-list .customer-dob input.input-text{text-align: center;}
.form-list .customer-dob .dob-day input.input-text, .form-list .customer-dob .dob-month input.input-text{width: 45px;}
.form-list .customer-dob .dob-day label, .form-list .customer-dob .dob-month label{margin-right: 15px;}
.form-list .customer-dob .dob-year input.input-text{width: 135px;}
.form-list .customer-dob .dob-year label{margin-right: 5px;}
.block-login .registration-info.personal-info{margin-right: 20px;position: relative;}
.block-login .subscribed{clear: both; margin-bottom: 10px;}
.block-login .registration-info .form-list li:last-child select{width: 100%;margin-top: 2px;padding: 6px 7px 6px;}
.popup-registration{
	width: 600px;
	max-width: 100%;
	background: url('../images/hsv/registration_popup_banner.jpg') top center no-repeat;
	padding-top: 75px;
}
.popup-registration h1{
	font-size: 45px;
	color: #FFF;
	background-color: unset;
	font-family: 'TitilliumBold', Arial,sans-serif;
	line-height: 45px;
	text-transform: uppercase;
	margin: 0px 45px 70px;
}
.popup-registration .container{
	padding: 25px 40px;
}
.popup-registration .container .disclaimer-text {
    font-size: 16px;
}
.popup-registration .container .account-create .block-login{
	width: 100%;
	margin: 25px 0px 0px 0px;
	padding: 0px;
	border: unset;
	background: unset;
	text-align: left;
}
.popup-registration .container .account-create .block-login .block-title, .popup-registration .container .account-create .block-login .registration-info h2{
	display: none;
}
.popup-registration .container .account-create .block-login .registration-info{
	width: 250px;
}
.popup-registration .container .account-create .block-login .registration-info.personal-info .form-list li:last-child{
	width: 250px;
	max-width: 100%;
}
.popup-registration .container .account-create .block-login .registration-info .form-list li:last-child select{
	border-color: #b1b0b0;
}
.popup-registration .container .account-create .block-login .registration-info .form-list label{
	color: #231f20 !important;
}
.popup-registration .container .account-create .block-login .registration-info .form-list input.input-text{
	height: auto;
    padding: 10px;
	color: #000000;
    border-color: #b1b0b0;
}
.popup-registration .container .account-create .block-login .registration-info .form-list .customer-dob label{
	display: block;
	text-align: center;
	margin-top: 5px;
}
.popup-registration .container .account-create .block-login .registration-info .form-list .customer-dob input.input-text{
	padding: 10px;
}
.popup-registration .container .account-create .block-login .registration-info .form-list .customer-dob .dob-year{
	width: 125px;
}
.popup-registration .container .account-create .block-login .registration-info .form-list .customer-dob .dob-year input.input-text{
	width: 100%;
}
.popup-registration .container .account-create .block-login .subscribed label{
	font-size: 13px;
}
.popup-registration .container .account-create .block-login .subscribed input#is_subscribed[type="checkbox"]{
	visibility: hidden;
	position: absolute;
}
.popup-registration .container .account-create .block-login .subscribed input#is_subscribed[type="checkbox"] + label{
	padding: 5px 0 5px 35px;
    background: url(../images/hsv/ico_checkbox.svg) no-repeat left center !important;
}
.popup-registration .container .account-create .block-login .subscribed input#is_subscribed[type="checkbox"]:checked + label{
    background: url(../images/hsv/ico_checkbox_active.svg) no-repeat left center !important;
}
.popup-registration .container .account-create .block-login .buttons-set .registration-info{
	float: none;
    display: block;
    margin: 20px auto;
}
.popup-registration .container .account-create .block-login .buttons-set .registration-info button span{
	line-height: 40px;
	height: 40px;
	font-family: 'TitilliumSemibold';
}
.popup-registration .container .account-create .block-login .buttons-set .registration-info button span span{
	font-size: 0px;
}
.popup-registration .container .account-create .block-login .buttons-set .registration-info button span span:before{
	content: 'CREATE AN ACCOUNT';
	display: inline-block;
	font-size: 15px;
	margin: 0px 10px 2px 15px;
}
.popup-registration .container .account-create .block-login .buttons-set p.required, .popup-registration .container .account-create .block-login .buttons-set .login-info, .popup-registration .container .require-text{
	display: none;
}
.popup-registration .block.block-login ul.messages > li{
	padding: 0px 0px 20px 0px;
	color: #d0102b;
}
@media only screen and (max-width: 767px) {	
	.popup-registration h1{
		font-size: 30px;
		line-height: 40px;
		margin: 0px 30px 75px;
	}
	.popup-registration .container .account-create .block-login .registration-info{
		width: 100%;
		max-width: 400px;
	}
	.popup-registration .container .account-create .block-login .registration-info .form-list .customer-dob .dob-year{
		width: 80px;
	}
}
@media only screen and (min-width: 768px) {	
	.block-login .registration-info.login-info .form-list li:last-child {position: absolute;bottom: -74px;}
	.popup-registration .container .account-create .block-login .registration-info.personal-info .form-list li:last-child{bottom: 29px;}
}
@media only screen and (max-width: 576px) {	
	.popup-registration{width: 400px;background-size: 400px;}
	.captcha-image{float: none;}
}
.method-afterpay_onetouch .button {
    margin: 0px 0px 10px;
    display: inline-block;
}
/**
 * 	Registration
 */
/**
 * 	gift
 */
.tbl-choose-gift tr td{
	vertical-align: middle;
	padding: 5px;
}
.gift-product-img{
	width: 70px;
}
.gift-product-img img{
	text-align: center;
	height: 70px !important;
}
.gift-wrap{
	padding: 20px 20px 0px 20px;
}
.gift-msg-header{
	text-align: center;
	margin: 5px 0 20px;
	font-size: 17px;
}
.ajaxcart-notification-row{
	display: none;
}
.ajaxcart-notification-message .ajax-msg{
	font-weight: bolder;
	color: red;
}
.ajax-btn-row button.btn-continue{
	padding-bottom: 5px;
}
.cover {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 9998;
    width: 100%;
    height: 100%;
}
.ajax-gift-remider-wrap {
    position: fixed;
    z-index: 9999;
    top: 20%;
    left: 40%;    
    background-color: #fff;
}
@media only screen and (max-width: 576px) {	
	.ajax-gift-remider-wrap{
		max-width: 300px;
		top: 10%;
    	left: 10%;
	}
	.gift-product-img img{
		height: 50px !important;
	}
}
.ajaxcart-notification-message .ajax-loading-ico{
	background-image: url('../images/opc-ajax-loader.gif');
	background-repeat: no-repeat;
	display: block;
	visibility: hidden;
	height: 16px;
	width: 16px;
	margin-top: 5px;
}
.ajaxcart-notification-message{
	text-align: center;
	font-weight: bolder;
}
#close-gift-popup{
	position: absolute;
	background-color: #c30022;
	padding: 0px 5px 0px 5px;
	top: 0px;
	right: 0px;
	font-size: 24px;
}
#close-gift-popup:hover{
	color: #000;
	background: #ccc;
}
/**
 * 	/gift
 */